.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  display: inline-block;
}

/* start commented backslash hack \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* close commented backslash hack */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  background: #111111 url(../img/bg_1900.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.grid_1 {
  width: 6.5%;
}

.grid_2 {
  width: 15%;
}

.grid_3 {
  width: 23.5%;
}

.grid_4 {
  width: 32%;
}

.grid_5 {
  width: 40.5%;
}

.grid_6 {
  width: 49%;
}

.grid_7 {
  width: 57.5%;
}

.grid_8 {
  width: 66%;
}

.grid_9 {
  width: 74.5%;
}

.grid_10 {
  width: 83%;
}

.grid_11 {
  width: 91.5%;
}

.grid_12 {
  width: 100%;
}

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  margin: 0 2% 1% 0;
  float: left;
  display: block;
}

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

/* Mobile */
@media screen and (max-width: 480px) {
  .grid_1,
  .grid_2,
  .grid_3,
  .grid_4,
  .grid_5,
  .grid_6,
  .grid_7,
  .grid_8,
  .grid_9,
  .grid_10,
  .grid_11,
  .grid_12 {
    width: 100%;
  }
}
.border_bottom,
.border_left,
.border_right,
.border_top {
  position: fixed;
  background: #000;
  height: 15px;
  width: 15px;
  z-index: 3;
}

.border_top {
  top: 0;
  width: 100%;
  left: 0;
}

.border_bottom {
  bottom: 0;
  left: 0;
  width: 100%;
}

.border_left {
  left: 0;
  top: 0;
  height: 100%;
}

.border_right {
  right: 0;
  top: 0;
  height: 100%;
}

.content {
  text-align: center;
  width: 100%;
  max-width: 1000px;
  margin: 60px auto 0;
}

img.logo {
  width: 90%;
  max-width: 400px;
  height: auto;
  margin-bottom: 40px;
}

#Stage_jbeeb_3 div span {
  font-size: 16px !important;
  font-weight: 100 !important;
  color: #fff;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif !important;
}

#Stage_jbeeb_3 {
  margin: 0 auto !important;
  left: -30px !important;
}
@media (max-width: 959px) {
  #Stage_jbeeb_3 {
    display: none !important;
  }
}

#Container_jbeeb_25,
#TextBox_jbeeb_109 {
  margin: 0 -10px !important;
}

#Container_jbeeb_7,
#TextBox_jbeeb_90 {
  margin: 0 10px !important;
}

#Container_jbeeb_91,
#TextBox_jbeeb_175 {
  margin: 0 10px !important;
}

#Container_jbeeb_195,
#TextBox_jbeeb_279 {
  margin: 0 30px !important;
}

#Container_jbeeb_280,
#TextBox_jbeeb_364 {
  margin: 0 45px !important;
}

#TextBox_jbeeb_175,
#TextBox_jbeeb_260,
#TextBox_jbeeb_90 {
  height: 20px !important;
}

#TextBox_jbeeb_109 span,
#TextBox_jbeeb_90 span,
#TextBox_jbeeb_175 span,
#TextBox_jbeeb_279 span,
#TextBox_jbeeb_364 span,
#TextBox_jbeeb_194 span {
  line-height: 15px !important;
  top: -20px;
  position: relative;
}

#Stage_jbeeb_5 {
  margin: 0 auto !important;
  display: none !important;
}
@media (max-width: 959px) {
  #Stage_jbeeb_5 {
    display: block !important;
  }
}
#Stage_jbeeb_5 #Container_jbeeb_8,
#Stage_jbeeb_5 #Container_jbeeb_12,
#Stage_jbeeb_5 #Container_jbeeb_16,
#Stage_jbeeb_5 #Container_jbeeb_20 {
  background: transparent !important;
}
#Stage_jbeeb_5 #Container_jbeeb_8 #Box_jbeeb_10,
#Stage_jbeeb_5 #Container_jbeeb_8 #Box_jbeeb_14,
#Stage_jbeeb_5 #Container_jbeeb_8 #Box_jbeeb_18,
#Stage_jbeeb_5 #Container_jbeeb_8 #Box_jbeeb_22,
#Stage_jbeeb_5 #Container_jbeeb_12 #Box_jbeeb_10,
#Stage_jbeeb_5 #Container_jbeeb_12 #Box_jbeeb_14,
#Stage_jbeeb_5 #Container_jbeeb_12 #Box_jbeeb_18,
#Stage_jbeeb_5 #Container_jbeeb_12 #Box_jbeeb_22,
#Stage_jbeeb_5 #Container_jbeeb_16 #Box_jbeeb_10,
#Stage_jbeeb_5 #Container_jbeeb_16 #Box_jbeeb_14,
#Stage_jbeeb_5 #Container_jbeeb_16 #Box_jbeeb_18,
#Stage_jbeeb_5 #Container_jbeeb_16 #Box_jbeeb_22,
#Stage_jbeeb_5 #Container_jbeeb_20 #Box_jbeeb_10,
#Stage_jbeeb_5 #Container_jbeeb_20 #Box_jbeeb_14,
#Stage_jbeeb_5 #Container_jbeeb_20 #Box_jbeeb_18,
#Stage_jbeeb_5 #Container_jbeeb_20 #Box_jbeeb_22 {
  display: none !important;
}
#Stage_jbeeb_5 #TextBox_jbeeb_11,
#Stage_jbeeb_5 #TextBox_jbeeb_15,
#Stage_jbeeb_5 #TextBox_jbeeb_19,
#Stage_jbeeb_5 #TextBox_jbeeb_23 {
  color: #ccc !important;
}

.row {
  display: block;
  width: 80%;
  max-width: 1200px;
  margin: 0px auto 30px;
}
.row .title {
  text-align: center;
}
.row .title img {
  width: 100%;
  max-width: 700px;
  margin-top: 10px;
  display: block;
  margin: 0 auto;
}
@media (max-width: 959px) {
  .row .title img {
    margin-top: 25px;
  }
}
.row .date {
  font-family: Helvetica, Arial, "lucida grande",tahoma,verdana,arial,sans-serif;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  color: #fff;
  border: 2px solid rgba(255, 255, 255, 0.47);
  display: inline-block;
  padding: 5px 15px;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 15px;
}
.row p {
  color: #fff;
  text-align: center;
  font-family: Helvetica, Arial, "lucida grande",tahoma,verdana,arial,sans-serif;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  font-weight: 100;
  font-size: 17px;
  line-height: 23px;
  margin-top: 30px;
  width: 80%;
  margin: 0 auto;
}
.row a.btn {
  background: #fff;
  padding: 6px 15px;
  display: inline-block;
  margin-top: 10px;
  text-decoration: none;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  border: 2px solid #fff;
}
.row a.btn:hover {
  background: transparent;
  color: #fff;
}
.row a.join_event {
  display: block;
  margin: 35px auto 30px;
  background: url("../img/join_facebok_event.gif");
  width: 170px;
  height: 23px;
}
.row a.join_event:hover {
  background-position: 0 -23px;
}

h3 {
  color: #fff;
  text-align: center;
  font-family: Helvetica, Arial, "lucida grande",tahoma,verdana,arial,sans-serif;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  font-weight: 100;
  font-size: 14px;
  line-height: 23px;
  max-width: 650px;
  margin: 15px auto 15px;
}

footer {
  position: fixed;
  bottom: 30px;
  right: 30px;
}
footer ul {
  margin: 0;
  padding: 0;
}
footer ul li {
  list-style-type: none;
  display: inline-block;
  margin-left: 15px;
}
footer ul li img {
  height: 30px;
  width: auto;
}
@media (max-width: 959px) {
  footer {
    position: relative;
    bottom: 0;
    right: 10px;
    margin-bottom: 30px;
  }
  footer ul {
    display: block;
    text-align: center;
    margin-top: 25px;
  }
}

.center {
  text-align: center;
}

.uibutton {
  position: relative;
  z-index: 1;
  overflow: visible;
  display: inline-block;
  padding: 0.5em 0.6em 0.475em;
  border: 1px solid #999;
  border-bottom-color: #888;
  margin: 0;
  text-decoration: none;
  text-align: center;
  font: bold 11px/normal 'lucida grande', tahoma, verdana, arial, sans-serif;
  white-space: nowrap;
  cursor: pointer;
  /* outline: none; */
  color: #333;
  background-color: #eee;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f6f6), to(#e4e4e3));
  background-image: -moz-linear-gradient(#f5f6f6, #e4e4e3);
  background-image: -o-linear-gradient(#f5f6f6, #e4e4e3);
  background-image: linear-gradient(#f5f6f6, #e4e4e3);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f6f6', EndColorStr='#e4e4e3');
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 white;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 white;
  zoom: 1;
  margin: 30px auto 15px;
}

.uibutton {
  border-color: #29447e #29447e #1a356e;
  color: #fff;
  background-color: #5B74A8;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#637bad), to(#5872a7));
  background-image: -moz-linear-gradient(#637bad, #5872a7);
  background-image: -o-linear-gradient(#637bad, #5872a7);
  background-image: linear-gradient(#637bad, #5872a7);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#637bad', EndColorStr='#5872a7');
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
}

.uibutton:hover, .uibutton:focus, .uibutton:active {
  border-color: #777 #777 #666;
}

.uibutton:active {
  border-color: #29447E;
  background: #4F6AA3;
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

a.text {
  color: #fff;
  text-align: center;
  font-family: Helvetica, Arial, "lucida grande",tahoma,verdana,arial,sans-serif;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  font-weight: 100;
  font-size: 13px;
  text-decoration: none;
  margin: 15px auto 30px;
  display: inline-block;
}
a.text:hover {
  text-decoration: none;
  border-bottom: 1px solid #fff;
}

#event_live {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  color: #fff;
}
#event_live .event-logo {
  width: 90%;
  max-width: 500px;
  height: auto;
  margin-bottom: 25px;
}
#event_live .location .image-row {
  margin-top: 10px;
}
#event_live .location .image-row a {
  text-decoration: none;
}
#event_live .location strong {
  display: block;
  text-transform: uppercase;
}
#event_live .box {
  border: 3px solid #fff;
  margin-top: 20px;
  border-spacing: 0;
  width: 100%;
  max-width: 750px;
  margin: 30px auto;
}
#event_live .box td {
  border-right: 3px solid #fff;
  text-align: left;
  vertical-align: top;
}
#event_live .box td.half {
  width: 50%;
}
#event_live .box td table {
  width: 100%;
  border-bottom: 3px solid #fff;
  border-spacing: 0;
  background: rgba(0, 0, 0, 0.4);
}
#event_live .box td table td {
  border: none;
  padding: 15px 15px 0;
}
#event_live .box td.right {
  border-right: none;
}
#event_live .box td .title {
  text-align: left;
  padding-bottom: 15px;
}
#event_live .box td .title .eng {
  color: #777;
  font-size: 80%;
}
#event_live .box td ul {
  margin: 0;
  padding: 0 15px 15px;
}
#event_live .box td ul li {
  list-style-type: none;
  padding: 15px 0;
  border-bottom: 1px dashed #777;
}
#event_live .box td ul li .p-l {
  color: #ccc;
}
#event_live .box td ul li .day-lineup {
  font-size: 12px;
}
#event_live .box td ul li:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}
#event_live .box td ul li .eng {
  font-size: 12px;
  font-weight: bold;
}
#event_live .box td ul li small {
  font-size: 80%;
  color: #A9A9A9;
}
#event_live .line-up {
  margin-top: 15px;
}
#event_live .line-up .title {
  font-weight: bold;
}
#event_live .line-up ul {
  margin: 0;
  padding: 0;
}
#event_live .line-up ul li {
  display: inline;
  margin-right: 5px;
  font-size: 14px;
}
#event_live .line-up ul li:after {
  content: "/";
  margin-left: 5px;
}
#event_live .line-up ul li:last-child:after {
  content: none;
}
